---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-tiny-vm-gcp
name: alpine-3.19.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:45:01.784062'
uploaded: '2025-01-08T15:46:45.374799'
signed: '2025-01-08T15:46:55.568656'
released: '2025-01-08T15:47:03.286334'
artifacts:
metadata_updated: '2025-01-08T15:47:03.286909'
